Search found 4 matches

by sabra
Mon May 01, 2017 6:21 am
Forum: ZoneMinder 1.30.x
Topic: Update from 1.29 to 1.30 but blank ZM webpage
Replies: 18
Views: 6270

Re: Update from 1.29 to 1.30 but blank ZM webpage

After reloading my work laptop with Ubuntu 16.04 LTS (I prefer to do a reload versus an upgrade, for each LTS version) I was very excited to install PHP 7, and installed using the standard Ubuntu repositories using typical commands: $ sudo apt-get install apache2 $ sudo apt-get install php7.0 Howeve...
by sabra
Mon May 01, 2017 4:41 am
Forum: ZoneMinder 1.30.x
Topic: wget failed
Replies: 3
Views: 1119

Re: wget failed

i want have packages to change their code,
i think i cant use easy way cos its not based on package?
by sabra
Sat Apr 29, 2017 7:52 am
Forum: ZoneMinder 1.29.x
Topic: gdebi error, file not found: zoneminder v1.29.0-vivid-2016012001 _amd64.deb
Replies: 1
Views: 1150

gdebi error, file not found: zoneminder v1.29.0-vivid-2016012001 _amd64.deb

hi i fallow hard way instruction but in step 4: ZoneMinder Documentation, Release sudo gdebi zoneminder_<version>_<arch>.deb (example sudo gdebi zoneminder_1.29.0-vivid-2016012001_amd64.deb) result: gdebi error, file not found: zoneminder v1.29.0-vivid-2016012001 _amd64.deb i did a check like below...
by sabra
Sat Apr 29, 2017 6:22 am
Forum: ZoneMinder 1.30.x
Topic: wget failed
Replies: 3
Views: 1119

wget failed

i want to install zoneminder based packeages and then develop it but when i did first step: wget https://raw.githubusercontent.com/ZoneMinder/ZoneMinder/master/utils/do_debian_package.sh Error: --2017-04-29 10:30:43-- https://raw.githubusercontent.com/ZoneMinder/ZoneMinder/master/utils/do_debian_pa...